Matchbox panel 2 not installed

Wil Chung wil at
Thu Mar 1 22:27:45 CET 2007

So in attempts to get the demos up and running, I found out that I can
just svn the openmoko tree.  I installed the prerequisites from
openembedded website

I then checked out version 1003 from

And then I followed the instructions here:

I was able to compile and install the openmoko-libs.

However, when I tried running autogen, I got this at the end:

checking how to hardcode library paths into programs... immediate
appending configuration tag "F77" to libtool
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for OPENMOKO... yes
checking for MATCHBOX_PANEL... configure: error: *** Required Matchbox
Panel 2 >= 0.1 not installed ***

Am I suppose to download and make a higher version ( >1003) of the
openmoko tree?



More information about the community mailing list